@ddn/core

2.3.1 • Public • Published

@DDN/core

用于对 DDN 区块链 相关的配置等相关的基本操作,让系统支持 .ddnrc.js 等根据环境不同的配置文件

Usage

允许在 .ddnrc.jsconfig/config.jsonconfig/config.js(三选一,.ddnrc.js 优先)中进行配置,支持 ES6 语法。

const ddnCore = require('@ddn/core');

// TODO: DEMONSTRATE API

Readme

Keywords

Package Sidebar

Install

npm i @ddn/core

Weekly Downloads

11

Version

2.3.1

License

MIT

Unpacked Size

23.1 kB

Total Files

11

Last publish

Collaborators

  • imfly
  • evanlai
  • piupiua
  • haoei
  • bjtailor